
/*
*
*
* Navigation
*
* * * * * * * * * * * */


nav {
  background-color: rgba(0,0,0,1);
  height: 110px;
  width: 100%;
  z-index: 999;
  position: relative;
  font-family: 'Campton-SemiBold', sans-serif;
}

nav .container {
  text-align: right;
  pointer-events: none;
}

nav .mobile_logo {
  display: none;
}

nav #menu_wrapper {
  margin:  0 auto;
  pointer-events: all;
  width: calc(100% - 80px);
  padding: 0 40px;
  max-width: 1400px;
  height: 90px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

a.home_link {
    float: left;
    text-decoration: none;
  }

a.home_link svg {
    width: auto;
    height: 70px;
    top: 8px;
    position: relative;
}

@media(min-width: 1024px){
  nav ul {
    display: inline-block !important;
    margin: 0 0 0 auto;
    padding-right: 30px;
  }
}


nav ul li {
  display: inline-block;
  position: relative; 
}

nav ul li a {
  position: relative;
  color: rgba(255,255,255,1);
  text-decoration: none;
  margin: 0 7px;
  padding-bottom: 5px;
  text-transform: uppercase;
  font-size: 15px;
}




  /* animated underline */

   ul#main-menu-list li a,
   footer a {
    position: relative;
    text-decoration: none;
    line-height: 1;
  }

  ul#main-menu-list li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 2px;
  left: 0;
  background-color:white;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
      transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

ul#main-menu-list li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
      transform: scaleX(1);
}



ul#main-menu-list li.current-menu-item a {
 font-weight: 700;
}

/*ul#main-menu-list li.current-menu-item a:before {
 background-color: #3DBDA1;
}
*/


nav #search {
 display: none;
}

nav #icon_search, 
nav #icon_close {
  font-size: 20px;
  width: 30px;
  cursor: pointer;
  color: white;
  margin-bottom: 7px;
}

nav #icon_close {
  display: none;
  font-size: 24px;
  
}

nav .toggle-menu,
nav #icon_menu {
  display: none;
  width: 25px;
  margin-left: 15px;
  cursor: pointer;
  vertical-align: middle;
  float: right;
}






/* Dropdown */


ul#main-menu-list > li { 
  display: inline-block; 
  position: relative; 
  padding: 40px 7px 0 0;
  z-index: 999;
}


ul#main-menu-list > li > ul {
  position: absolute;
  left: 0;
  top: 100%;
 /* padding: 30px 1000em 40px;
  margin: 8px -1000em;*/
  padding: 10px 15px;
  margin: -20px -10px;

  z-index: 999;
  visibility: hidden;
  opacity: 0;
  width: 150px;
  text-align: left;
  /*background: rgba(255,255,255,0.9);*/
  /*background:#3DBDA1;*/
  background: rgb(149, 213, 213);
  -webkit-box-shadow: 0 10px 5px -5px rgba(0,0,0,0.1);
          box-shadow: 0 10px 5px -5px rgba(0,0,0,0.1);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

nav .container {
  display: block;
  min-height: 600px;
  overflow-x: hidden;
  overflow: hidden;
  max-width: 100vw;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  padding: 0;
  width: 100vw;
}


ul#main-menu-list > li:hover > ul.nav-dropdown {
  visibility: visible;
  opacity: 1;
}


ul#main-menu-list li ul.nav-dropdown li {
  margin-bottom: 10px;
  /*width: 600px;*/
  text-align: left;
}

ul#main-menu-list li ul.nav-dropdown li a {
  text-transform: none;
  font-weight: 400;
  color: black;
  font-size: 16px;
  margin: 0;
}

ul#main-menu-list li ul.nav-dropdown li a:before {
    background-color: black;
}

/* Dropdown Dropdowns (Level 3) */

ul#main-menu-list li ul.nav-dropdown li ul.nav-dropdown {
  padding: 20px 0 0 0 ;

}


ul#main-menu-list li ul.nav-dropdown li ul.nav-dropdown li a {
  text-transform: none;
  font-weight: 400;
  color: black;
  font-size: 14px;
}




/* Styles for search dropdown */

#search {
    display: none;
    position: absolute;
    left: 0;
    top: 110px;
    width: 100%;
    height: 100vh;
    z-index: 999;
    background-color: #222;
    overflow: hidden;
}
#search.open .search__bar {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  -o-transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s, -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
}
#search.fixed {
  position: fixed;
  top: 63px;
}
#search .search__bar {
  padding: 25px 15px;
  /*background-color: rgba(27,63,82,1);*/
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  transition: -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  -webkit-transition: -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  -o-transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
  transition: transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s, -webkit-transform 0.15s cubic-bezier(0.55, 0.085, 0.68, 0.53) 0.18s;
}
#search .search__bar__input {
  width: calc(100% - 40px);
  max-width: 1400px;
  margin: 0 auto;
}
#search .search__bar__input input {
  width: calc(100% - 50px);
  background-color: transparent;
  border: none;
  color: white;
  font-size: 32px;
  margin-left: 0 ;
  margin-top: 4px;
  font-family: 'Domaine-Regular';
}
#search .search__bar__input input::-moz-selection {
  background: #fff;
  color: white;
  font-family: 'Domaine-Regular';
  font-size: 32px;
}
#search .search__bar__input input::selection {
  background: #fff;
  color: white;
  font-family: 'Domaine-Regular';
  font-size: 32px;
}
#search .search__bar__input input:focus {
  outline: 0;
}
#search .search__bar__input input::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
  font-family: 'Domaine-Regular';
  font-size: 32px;
}
#search .search__bar__input input:-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
  font-family: 'Domaine-Regular';
  font-size: 32px;
}
#search .search__bar__input input::-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
  font-family: 'Domaine-Regular';
  font-size: 32px;
}
#search .search__bar__input input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
  font-family: 'Domaine-Regular';
  font-size: 32px;
}

#search .search__bar__input input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
  font-family: 'Domaine-Regular';
  font-size: 32px;
}

#search .search__bar__input input::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
  font-family: 'Domaine-Regular';
  font-size: 32px;
}

#search .search__bar__input button {
    padding: 7px;
    border: none;
    height: 75px;
    width: 40px;
    color: white;
    font-size: 32px;
    cursor: pointer;
    margin-right: 0px;
    background: transparent;
}
#search .search__bar__input button:focus {
  outline: 0;
}
#search .mobile-search-button {
  display: none;
}


.body_fixed {
  overflow: hidden;

}











/*
*
* FOOTER
*
* * * * * * * * * * * */

footer {
  margin-top: auto;
  color: white;
  background-color: black;
  z-index: 99;
}

footer ul, footer ol {
  margin-left: 0;
}


footer a, footer p {
  margin: 0;
  font-size: 15px;
}


footer hr {
  border: 1px solid #FFF;
  margin: 20px 0;
}


footer h5 {
  font-family: 'Campton-SemiBold', sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-transform: lowercase;
  display: inline-block;
  margin-right: 10px;
}

footer ul {
  display: inline-block;
}


footer ul li {
    margin-bottom: 5px;
    list-style: none;
    display: inline-block;
}

footer  ul li a:before {
    display: none!important;
   }

footer  ul li a:hover i {
    background-color: #888;
   }

footer  ul li i {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 5px;
    background-color: white;
    color: black;
    font-size: 22px;
    -webkit-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
    text-align: center;
  }

footer  ul li i:before {
    position: relative;
    top: 5px;
  }





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * MEDIA QUERIES * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * */



@media (max-width: 1250px){


  nav ul {
    margin: 20px 0 0 auto;
  }

  #icon_close, #icon_search {
    margin-top: 20px;
  }


  ul#main-menu-list > li {
    padding: 0;
  }

    ul#main-menu-list li a {
    font-size: 15px;
  }

  ul#main-menu-list li ul.nav-dropdown li a {
    font-size: 14px;
  }

  ul#main-menu-list > li > ul {
    margin: 10px -10px;
  }





}





@media only screen and (max-width: 1024px) {



  nav {
      height: 75px;
      position: fixed;
      z-index: 99999;
       background-color: black;
  }

  nav .container {
      min-height: 60px;
       pointer-events: all; 
       text-align: left;
  }

  nav .mobile_logo {
  display: inline-block;
  height: 40px;
  float: left;
  margin: 17px 20px 0 40px;
}

nav .mobile_logo svg {
  height: 40px;
  width: auto;
}


  nav ul li a {
    margin-right: 17px;
    font-size: 13px;
  }

  a.home_link .cls-1 {
    fill:#fff!important;
  }


 
  /* Menu Toggle */
  nav .toggle-menu{
    display: inline-block;
    margin-top: 20px;
    margin-right: 30px;
    position: relative;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 3000;
  }
  nav .toggle-menu.close span{
    border-bottom: solid 3px #fff;
  }
  nav .toggle-menu span{
    display: block;
    height: 1px;
    border-bottom: solid 3px #fff;
    width: 30px;
    margin: 4px 0;
    opacity: 1;

    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }

  nav .toggle-menu.close span:nth-child(2){
    opacity: 0;
  }
  nav .toggle-menu.close span:first-child{
    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
    -ms-transform: translateY(8px) translateX(0) rotate(45deg);
    transform: translateY(8px) translateX(0) rotate(45deg);
  }
  nav .toggle-menu.close span:last-child{
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg);
  }



  /* Main Menu */
  nav #menu_wrapper {
    position: fixed;
    z-index: 20;
    right: -100%;
    height: 100%;
    width: 100%;
    top: 0;
    overflow-y: auto;
    background: #000;
    -webkit-transition: right ease-in-out 0.5s;
    -o-transition: right ease-in-out 0.5s;
    transition: right ease-in-out 0.5s;
    margin: 0;
    padding: 0;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  nav #menu_wrapper.open{
    right: 0;
  }

  ul#main-menu-list{
    width: 100%;
    margin: 0;
    margin-top: 15px;
    padding-bottom: 40px;
    order: 3;
  }

  ul#main-menu-list > li{
    display: block;
    margin-bottom: 0;
    padding: 0;
    text-align: left;
  }

  ul#main-menu-list > li a{
    display: inline-block;
    color: #fff;
    font-size: 22px;
    text-transform: none;
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px 20px 10px 40px;
  }

  nav ul li a:before, 
  #member_login:before{
    left: 20px;
  }




  /* Dropdown Arrow */
  ul#main-menu-list > li.nav-item-dropdown a{
    position: relative;
    text-transform: uppercase;
    color: white;
  }

  ul#main-menu-list > li.nav-item-dropdown span{
    display: inline-block;
    width: 56px;
    height: 56px;
    position: absolute;
    z-index: 30;
    cursor: pointer;
  }

  ul#main-menu-list > li.hide_mobile_menu_item.nav-item-dropdown > a {
    display: none;
  }



  /* Dropdown Menu */
  ul#main-menu-list > li > ul{
    position: relative;
    padding: 0;
    margin: 0;
    -webkit-box-shadow:none;
            box-shadow:none;
    visibility: visible;
    opacity: 1;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    background-color: transparent;
    color: white;
    width: 100%;
  }
  ul#main-menu-list > li.li > ul.nav-dropdown{

  }
  ul#main-menu-list li ul.nav-dropdown li{
   
    width: 100%;
    margin: 0;
  }

  ul#main-menu-list li ul.nav-dropdown li a{
    font-size: 22px;
    padding: 10px 20px 10px 40px;
    color: white;
    width: 100%;
    text-transform: uppercase;
  }




  #search {
    order: 2;
    display: none;
    position: static;
    width: 100%;
    z-index: 999;
    overflow: visible;
    margin-bottom: 10px;
    background-color: transparent;
    height: 40px;

  }

  #search.open .search__bar {
    padding:20px 20px 0px 40px;
    transition: none;
  }

  nav #icon_search, nav #icon_close { 
    width: 22px;
    margin-left: 40px;
    margin-top: 40px;
    color: white;
    order: 1;
  }

  #search .search__bar__input {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding-bottom: 10px;
    border-bottom: white 1px solid;
}
   #search .search__bar__input input{
    font-size: 16px;
    color: white;
    width: calc(100% - 60px);
    margin: 0;
  }
  #search .desktop-search-button{
    display: none;
  }
  #search .mobile-search-button{
    display: inline-block;
    float: right;
  }


  #search .search__bar__input button {
    height: auto;
    width: auto;
    padding: 0;
    font-size: 22px;
    color: white;
    }


  a.home_link {
    float: left;
    text-decoration: none;
    margin-top: 17px;
    margin-left: 40px;
}


    footer {
    padding-top: 0px;
    padding-bottom: 0px;
}



  li.nav-item-dropdown a:before {
    display :none;
  }

  footer .sign-up h6 {

    font-size: 36px;
  }


#search .search__bar__input input::-moz-selection {
  font-size: 22px;
  color: white;
}
#search .search__bar__input input::selection {
  font-size: 22px;
  color: white;
}
#search .search__bar__input input::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 22px;
  color: white;
}
#search .search__bar__input input:-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 22px;
  color: white;
}
#search .search__bar__input input::-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 22px;
  color: white;
}
#search .search__bar__input input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 22px;
  color: white;
}
#search .search__bar__input input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 22px;
  color: white;
}
#search .search__bar__input input::-ms-input-placeholder { /* Microsoft Edge */
  font-size: 22px;
  color: white;
}






}


@media (max-width: 375px){ 





  #search .search__bar__input input::-moz-selection {
  font-size: 17px;
}
#search .search__bar__input input::selection {
  font-size: 17px;
}
#search .search__bar__input input::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 17px;
}
#search .search__bar__input input:-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 17px;
}
#search .search__bar__input input::-ms-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 17px;
}
#search .search__bar__input input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 17px;
}
#search .search__bar__input input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 17px;
}
#search .search__bar__input input::-ms-input-placeholder { /* Microsoft Edge */
  font-size: 17px;
}

   

}






